=== debian/control ===
Source: prism-webapp-gowalla
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-gowalla
Architecture: all
Depends: prism
Homepage: http://gowalla.com/
Description: Gowalla WebApp for Prism
 Gowalla WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
